@font-face {
  font-family: Nympha;
  src: url('../fonts/NymphaTrial-RegularItalic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Nympha;
  src: url('../fonts/NymphaTrial-LightItalic.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Nympha;
  src: url('../fonts/NymphaTrial-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Nympha;
  src: url('../fonts/NymphaTrial-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Acumin Pro;
  src: url('../fonts/Acumin-Pro-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Acumin Pro Extracond;
  src: url('../fonts/Acumin-Pro-ExtraCond-Semibold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --metallic-gold: #bc9b6a;
  --dark-lilac: #534753;
  --relume-library-lite--rl-black: black;
  --relume-library-lite--rl-white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  background-color: #0000;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.section {
  background-image: url('../images/sandpaper-pattern.jpg');
  background-position: 0 0;
  background-size: auto;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 5vw;
}

.section.hero {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  background-color: #0000;
  background-image: url('../images/dl-bf-patter.jpg');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  border: 10px #dcd2ee;
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 0;
  display: block;
  position: static;
}

.section.event-info {
  background-image: linear-gradient(#fff6, #fff6), url('../images/dl-bf-patter_bw.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, repeat;
  background-size: auto, auto;
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.section.footer {
  background-image: none;
}

.section.hero-alt {
  z-index: 1;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  padding: 5rem 0;
  display: block;
  position: relative;
  inset: auto;
}

.section.introduction {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.section.lodging {
  background-color: #0000;
  background-image: linear-gradient(#f8f8f8, #f8f8f8);
  background-position: 0 0;
  background-size: auto;
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.section.registry {
  opacity: 1;
  mix-blend-mode: normal;
  background-image: linear-gradient(#fff6, #fff6), url('../images/dl-bf-patter.jpg');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  border: 1px #5e4854;
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.section.contact {
  background-image: url('../images/dl-bf-patter_bw.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  border-top: 2px solid #6f4c8b;
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.section.intro {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-image: url('../images/dl-bf-patter.jpg');
  justify-content: center;
  align-items: center;
  padding: 5rem 10vw 7.5rem;
  display: flex;
}

.section.beta {
  background-image: none;
  padding: 0;
}

.section.gallery {
  opacity: 1;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  background-image: url('../images/dl-bf-patter.jpg');
  background-position: 50%;
  background-size: auto;
  background-clip: border-box;
}

.heading-1 {
  color: var(--metallic-gold);
  letter-spacing: .05em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Nympha, Arial, sans-serif;
  font-size: 5rem;
  font-style: italic;
  font-weight: 300;
  line-height: 1.1;
}

.hero-image-wrapper {
  border-radius: 0;
  overflow: visible;
}

.body {
  background-image: none;
}

.image {
  overflow: hidden;
}

.heading-1-display {
  color: #000;
  letter-spacing: .05em;
  -webkit-text-stroke-width: 1px;
  text-shadow: none;
  white-space: nowrap;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Nympha, Arial, sans-serif;
  font-size: 6em;
  font-style: italic;
  font-weight: 300;
  line-height: 1.2;
}

.heading-1-display.align-center {
  text-align: center;
}

.hero-wrapper {
  z-index: 2;
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  mix-blend-mode: multiply;
  background-image: url('../images/hero-bg-stripe-stroke.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding: 0 5vw;
  display: flex;
  position: static;
}

.hero-bg-image {
  z-index: 1;
  background-color: #dcd2ee;
  border-radius: 240px 0 0 240px;
  max-height: 5vh;
  position: relative;
  inset: auto 0%;
}

.image-2 {
  background-image: url('../images/vintage-frame.png');
  background-repeat: no-repeat;
  background-size: auto;
}

.image-3 {
  background-image: url('../images/IMG_DL.jpg');
  background-size: cover;
  overflow: visible;
}

.text-size-regular {
  color: #0e0b0b;
  letter-spacing: .05em;
  margin-bottom: 0;
  font-family: Acumin Pro, Arial, sans-serif;
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 1.5;
  text-decoration: none;
}

.text-size-regular.text-color-gold {
  color: var(--metallic-gold);
}

.text-size-regular.atext-align-center {
  text-align: center;
}

.text-size-regular.footer-link {
  transition: all .4s ease-in-out;
}

.text-size-regular.footer-link:hover {
  color: #ba7bce;
}

.text-size-regular.registry-link {
  transition: all .4s ease-in-out;
}

.text-size-regular.registry-link:hover {
  color: #f90;
}

.hero-heading-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-left: 0;
  display: block;
}

.heading-2-display {
  color: var(--dark-lilac);
  letter-spacing: .05em;
  -webkit-text-stroke-width: 1px;
  text-shadow: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Nympha, Arial, sans-serif;
  font-size: 4em;
  font-style: italic;
  font-weight: 300;
  line-height: 1.2;
}

.heading-2-display.align-center {
  text-align: center;
}

.heading-2-display.align-center.text-color-black, .heading-2-display.text-colorr-black {
  color: #000;
}

.padding-xsmall {
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.divider {
  border: 1px dashed #53475333;
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.divider.alt {
  display: none;
}

.reception-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.text-size-display {
  color: #0e0b0b;
  letter-spacing: .05em;
  margin-bottom: 0;
  font-family: Acumin Pro, Arial, sans-serif;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.5;
  text-decoration: none;
}

.text-size-display:hover {
  color: #0d0b0e;
}

.text-size-display.text-color-gold {
  color: var(--metallic-gold);
}

.text-size-display.registry {
  transition: all .4s ease-in-out;
}

.text-size-display.registry:hover {
  color: #f90;
  font-size: 1.5rem;
}

.text-size-display.text-color-black {
  color: #000;
}

.text-size-display.text-color-black.text-align-center {
  text-align: center;
}

.navigation-menu-wrapper {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  justify-content: center;
  align-items: center;
  padding: 2.5rem 5vw 1rem;
  display: flex;
}

.top-menu {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.menu-link {
  color: #000;
  letter-spacing: .2em;
  text-transform: uppercase;
  font-family: Acumin Pro Extracond, Verdana, sans-serif;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.2;
  text-decoration: none;
  transition: all .48s ease-in-out;
}

.menu-link:hover {
  color: var(--metallic-gold);
}

.hero-wrapper-alt {
  z-index: 1;
  padding: 0;
  position: relative;
}

.hero-alt-img {
  z-index: 2;
  height: 28.75rem;
  position: absolute;
  inset: 0% auto;
}

.dl-img-wrapper {
  z-index: 3;
  position: absolute;
  inset: 0% 10% 0% auto;
}

.hero-alt-heading-wrapper {
  z-index: 3;
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  display: flex;
  position: absolute;
  inset: 20% auto 20% 0;
}

.padding-smalll {
  padding-top: 1.125rem;
  padding-bottom: 1.125rem;
}

.svg-wrapper {
  z-index: 2;
  mix-blend-mode: multiply;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  inset: 0;
}

.dl-img-alt-wrapper {
  z-index: 4;
  flex-flow: column;
  align-items: center;
  width: 50%;
  display: flex;
  position: absolute;
  inset: 20% 0 20% auto;
}

.reception-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template: "Area"
                 "Area-2"
                 "Area-3"
                 / 1fr 1fr;
  margin-top: 0;
}

.reception-card {
  outline-offset: -12px;
  border: 1px solid #6f4c8b;
  outline: .03px solid #6f4c8b;
  padding: 2.5rem;
}

.reception-card._1 {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  border: 1px solid #ddd;
  align-items: center;
  display: block;
}

.reception-card._2 {
  border: 1px solid #ddd;
}

.reception-card._3 {
  border-bottom-style: none;
}

.reception-card._5 {
  border-style: solid;
}

.reception-card._6 {
  background-image: url('../images/120DA4AB-01A8-4B3C-8EF3-BA39E6655873.webp');
  background-position: 50% 100%;
  background-size: cover;
  border-top-style: none;
  border-bottom-style: solid;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 2.5rem;
  display: flex;
}

.meta {
  letter-spacing: .2em;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Acumin Pro Extracond, Verdana, sans-serif;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.2;
}

.padding-medium {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.registry-button {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-image: linear-gradient(#5e4854, #5e4854);
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.padding-large {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.padding-xlarge {
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.contact-info-wrapper {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button {
  color: #6f4c8b;
  letter-spacing: .05em;
  background-color: #e6d9f2;
  border: 1px solid #6f4c8b;
  border-radius: 10rem;
  padding: 1rem 2rem;
  font-family: Acumin Pro, Arial, sans-serif;
  font-size: 1.25rem;
  transition: all .4s ease-in-out;
}

.button:hover {
  color: #e6d9f2;
  background-color: #6f4c8b;
}

.mirabelle-estate {
  border: 5px solid #604956;
}

.rl_gallery10_masonry-grid {
  column-count: 3;
  column-gap: 2rem;
  width: 100%;
}

.rl-padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.rl-heading-style-h2 {
  color: var(--relume-library-lite--rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.rl_gallery10_heading-wrapper {
  text-align: center;
  width: 100%;
  max-width: 48rem;
}

.rl_gallery10_lightbox-link {
  width: 100%;
  margin-bottom: 2rem;
}

.image-gallery {
  background-color: var(--relume-library-lite--rl-white);
}

.rl-text-style-medium {
  color: var(--relume-library-lite--rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_gallery10_spacing-block-2 {
  width: 100%;
  padding-bottom: 5rem;
}

.rl-padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.rl-container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.rl_gallery10_spacing-block-1 {
  width: 100%;
  padding-bottom: 1.5rem;
}

.rl_gallery10_component {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.grid {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.quick-stack {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  padding: 1.25rem;
}

.cell {
  display: block;
}

.img {
  width: 100%;
}

.cell-2 {
  justify-content: space-around;
  align-items: stretch;
}

.image-card {
  outline-offset: -12px;
  border: 2px solid #6f4c8b;
  border-top-width: 1px;
  outline: .03px solid #6f4c8b;
  padding: 0;
}

.image-card._1 {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  border: 1px solid #ddd;
  align-items: center;
  display: block;
}

.image-card._2 {
  border: 1px solid #ddd;
}

.image-card._3 {
  border-bottom-style: none;
}

.image-card._5 {
  border-style: solid;
}

.image-card._6 {
  background-image: url('../images/120DA4AB-01A8-4B3C-8EF3-BA39E6655873.webp');
  background-position: 50% 100%;
  background-size: cover;
  border-top-style: none;
  border-bottom-style: solid;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 2.5rem;
  display: flex;
}

.gallery-grid {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
}

@media screen and (max-width: 991px) {
  .section.hero {
    flex-flow: column;
    padding-bottom: 2.5rem;
  }

  .section.event-info {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .hero-image-wrapper {
    margin-top: 2.5rem;
  }

  .heading-1-display {
    font-size: 6em;
  }

  .hero-wrapper {
    background-image: url('../images/hero-bg-stripe.svg');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto 25vh;
    flex-flow: column;
    padding: 2.5rem 0;
  }

  .hero-heading-wrapper {
    align-items: flex-start;
    margin-left: 0;
  }

  .heading-2-display {
    font-size: 4rem;
  }

  .heading-2-display.text-colorr-black.text-align-center {
    text-align: center;
  }

  .divider.alt {
    margin-top: 0;
    margin-bottom: 0;
    display: none;
  }

  .navigation-menu-wrapper {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    justify-content: center;
    align-items: center;
    padding-bottom: 2.5rem;
  }

  .rl-padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .rl-heading-style-h2 {
    font-size: 2.75rem;
  }

  .rl_gallery10_spacing-block-2 {
    padding-bottom: 4.5rem;
  }

  .quick-stack {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding: 0;
  }

  .image-card {
    border-width: 1px;
  }

  .gallery-grid {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .section.hero {
    padding-bottom: 5rem;
  }

  .section.event-info {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .hero-image-wrapper {
    margin-top: 0;
  }

  .heading-1-display {
    text-align: left;
    font-size: 5em;
  }

  .hero-wrapper {
    background-size: auto 17vh;
    padding: 1rem 0 0;
  }

  .hero-heading-wrapper {
    justify-content: center;
    align-items: flex-start;
  }

  .heading-2-display {
    text-align: left;
    font-size: 4em;
  }

  .divider.alt {
    margin-top: 0;
    margin-bottom: 2.5rem;
    display: none;
  }

  .reception-wrapper {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .menu-link {
    white-space: nowrap;
    font-size: 1.25em;
  }

  .reception-grid {
    grid-template-columns: 1fr;
  }

  .rl_gallery10_masonry-grid {
    column-count: 1;
    column-gap: 1.5rem;
  }

  .rl-padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .rl-heading-style-h2 {
    font-size: 2.25rem;
  }

  .rl-text-style-medium {
    font-size: 1rem;
  }

  .rl_gallery10_spacing-block-2 {
    padding-bottom: 3rem;
  }

  .rl_gallery10_spacing-block-1 {
    padding-bottom: 1.25rem;
  }
}

@media screen and (max-width: 479px) {
  .section.hero {
    padding-bottom: 0;
  }

  .section.event-info, .section.lodging {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .section.intro {
    justify-content: center;
    align-items: center;
    padding-bottom: 5rem;
    padding-left: 2.5vw;
    padding-right: 2.5vw;
  }

  .heading-1-display {
    -webkit-text-stroke-width: 1px;
    text-shadow: none;
    font-size: 3.5em;
    font-weight: 300;
  }

  .hero-wrapper {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    padding: 0;
  }

  .heading-2-display {
    -webkit-text-stroke-width: 1px;
    text-shadow: none;
    font-size: 2.5em;
    font-weight: 300;
  }

  .divider.alt {
    margin-top: 0;
    margin-bottom: 2.5rem;
    display: block;
  }

  .reception-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .navigation-menu-wrapper {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    flex-flow: wrap;
  }
}

#w-node-e62cc1ba-dfd3-2daa-71d3-d620bf0b57e9-12885fb7 {
  grid-area: Area;
}

#w-node-_313b7aff-7298-dff2-c770-c4e311c039c6-12885fb7, #w-node-cb52bf9f-1b12-3e34-ecac-c22f640ce7b0-12885fb7, #w-node-_8d792058-f086-df87-508f-58e1d0df47b4-12885fb7, #w-node-_795ad453-13c0-8aaa-895b-0519cda5781f-12885fb7, #w-node-a140bf7b-0fb3-254e-d081-a54230ac4fea-12885fb7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Nympha';
  src: url('../fonts/NymphaTrial-RegularItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Nympha';
  src: url('../fonts/NymphaTrial-LightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Nympha';
  src: url('../fonts/NymphaTrial-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nympha';
  src: url('../fonts/NymphaTrial-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Acumin Pro';
  src: url('../fonts/Acumin-Pro-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Acumin Pro Extracond';
  src: url('../fonts/Acumin-Pro-ExtraCond-Semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}